How to install the JDeveloper 11g

By W.ZH Oct 2008

  • Please note Project in Jdev 10g can not migrate to 11g except the JDeveloper 10.1.3.4 only. So you have to migrate to 10.1.3.4 version first, then migrate to 11g.
  • ADF 11g applications require a Java EE 5 container. To date, only Oracle WebLogic Server 10g (10.3) is certified, and we plan to support JBoss and Tomcat as well. Note, OC4J 10.1.3 and/or OAS 10.1.3 is not fully Java EE 5 compliant, and ADF 11g applications will not work in that environment.

 

 

Advertisements